<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Homework 15 - JS DOM Events</title>
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <div id="task1">
    <table>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td class="special">Special <br> Cell</td>
      </tr>
      <tr>
        <td>Cell</td>
        <td>Cell</td>
        <td>Cell</td>
      </tr>
    </table>
  </div>

  <div id="task2">
    <div class="task2__wrapper">
      <div class="task2__message"></div>
      <div class="task2__form">
        <input class="task2__form_number" placeholder="Type phone number in format +380*********"></input>
        <button class="task2__form_btn">Send</button>
      </div>
    </div>
  </div>

  <div id="task3">
    <div class="task3__wrapper">
      <img src="./assets/court.png" alt="court" class="court">
      <img src="./assets/ball.png" alt="ball" class="ball">
      <div class="score__wrapper">
        <div class="score-team1"></div>
        <div class="score-team2"></div>
      </div>
    </div>
  </div>

  <script src="./index.js"></script>
</body>

</html>
